/* Add HasLayout
++++++++++++++++++++++++ */

#nav,
#sidebar-first .block-menu_block li a {
  zoom: 1;
}

/* Z-Index Issues
++++++++++++++++++++++++ */

#header {
  z-index: 1;
  position: relative;
}

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/* Minor fix for primary and secondary tabs in IE */

ul.primary li a:hover {
	cursor:pointer;
	color:#555;
	text-decoration:none;
}
ul.secondary li a:hover{
	cursor:pointer;
	color:#555;
	text-decoration:none;
}